Subject: Pine oddity (fwd)

From: Steven Feinholz <[email-masked]>
Date: Mon, 13 May 1996 07:42:21 -0700 (PDT)

A coworker would like to pass on the following issue/problem/oddity.
Does anyone have a clue?

_____________________________________________________________________
 ====  AT&T GIS | Steven Feinholz        | VOICEplus:        427-5945
=--===   N      | Client Software        | Phone:      (310) 524-5945
=--===   C      | 100 N. Sepulveda Blvd. | FAX:        (310) 524-5515
 ====    R      | El Segundo, Ca  90245  |    [email-masked]
_____________________________________________________________________

---------- Forwarded message ----------
Date: Mon, 13 May 1996 05:32:15 -0700 (PDT)
From: Gary Jones <[email-masked]>
To: Steven Feinholz <[email-masked]>
Subject: Pine oddity

I just noticed something a bit odd: all my sent-mail before 5/11 is now
showing the wrong destination. Specifically, "Gary Jones" is displayed
as the recipient for all saved Email. I did not notice this last
week. Could PINE have somehow changed that would explain this? Could I 
have the WWIS people done something that would explain this? Could I have
done something that would explain this?